wszystkie opcje
bullseye  ] [  sid  ]
[ Pakiet źródłowy: node-eslint-plugin-requirejs  ]

Pakiet: node-eslint-plugin-requirejs (4.0.0-7)

Odnośniki dla node-eslint-plugin-requirejs

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego node-eslint-plugin-requirejs:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

enforce code conventions for RequireJS modules with ESLint

eslint-plugin-requirejs provides a plugin for ESLint covering JavaScript code targeted RequireJS.

ESLint is a tool for identifying and reporting on patterns found in ECMAScript/JavaScript code.

RequireJS is a JavaScript file and module loader.

Inne pakiety związane z node-eslint-plugin-requirejs

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie node-eslint-plugin-requirejs

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 20,9 KiB116,0 KiB [lista plików]